custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/hohn4
east: !!python/object/apply:decimal.Decimal
- '-74.073876'
flow: 1
gauge_id: !!python/long '145642'
level_files:
- depth_grids/121_6/dblbnd.adf
- depth_grids/122_1/dblbnd.adf
- depth_grids/122_6/dblbnd.adf
- depth_grids/123_1/dblbnd.adf
- depth_grids/123_6/dblbnd.adf
- depth_grids/124_1/dblbnd.adf
- depth_grids/124_6/dblbnd.adf
- depth_grids/125_1/dblbnd.adf
- depth_grids/125_6/dblbnd.adf
- depth_grids/126_1/dblbnd.adf
- depth_grids/126_6/dblbnd.adf
- depth_grids/127_1/dblbnd.adf
lid: hohn4
location: Ho-Ho-Kus
major_flow: 0.0
major_stage: 7.0
max_depth: 8.0
minor_flow: 0.0
minor_stage: 3.0
moderate_flow: 0.0
moderate_stage: 5.0
name: Upton, NY
near_flow: 0.0
near_stage: 2.5
north: !!python/object/apply:decimal.Decimal
- '41.017585'
river_name: Hohokus Brook
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.964666'
stage_offset: 119.12
stages_selected: 121.62,122.12,122.62,123.12,123.62,124.12,124.62,125.12,125.62,126.12,126.62,127.12
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.161315'
wfo: okx
